Catalina MAcQiime

52 views
Skip to first unread message

Alinne Castro

unread,
Oct 29, 2019, 10:29:08 AM10/29/19
to Qiime 1 Forum
Dear,
My Mac was actualized for Catalina 10.15, and now I have this msg and any script didn't works. I downloaded again MacQIIME 1.9.1 20150604 OS10.7 but didn't work.
I don't know if there is some connection with Catalina version.
Thank you for your attention. 
Captura de Tela 2019-10-29 às 10.22.08.png

TonyWalters

unread,
Oct 30, 2019, 2:21:44 AM10/30/19
to Qiime 1 Forum
Hello Alinne,

We unfortunately don't have a definitive answer for you. There isn't any new development on QIIME1, so macqiime has not been tested on Catalina.

Unless you have a very specific reason to continue using QIIME1, I would strongly suggest processing your data with QIIME2, which is under active development and has newer features, such as denoising for Illumina data: https://qiime2.org/

installation:
https://docs.qiime2.org/2019.7/install/

If you have to use QIIME1, I would use the conda approach to reinstalling it, outlined here: http://qiime.org/install/install.html

-Tony

Alinne Castro

unread,
Oct 30, 2019, 7:26:16 AM10/30/19
to Qiime 1 Forum
Dear Tony,
Thank you for your prompt response!
I will try QIIME2

Cheers
Reply all
Reply to author
Forward
0 new messages